@import './bootstrap.min.css';
@import './typography';
@import './variables';

*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin: 0;
    padding: 0;
}

html body {
    font-family: Montserrat-Regular;
    color: $text-color;
}
